 .u-section-1 {
  min-height: 659px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 693px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 100px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 68px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1633px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 100px;
}

.u-section-1 .u-image-1 {
  width: 320px;
  height: 320px;
  background-image: url("../images/mental-coaching-mindset-training-jt-in-gesprek.jpg");
  background-position: 50% 50%;
  margin: 35px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 35px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 543px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1347px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    width: 270px;
    height: 270px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 200px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1318px;
}

.u-section-2 .u-text-1 {
  width: 740px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 29px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 56px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(50% - 20px) calc(50% - 20px);
  min-height: 704px;
  grid-gap: 40px 40px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 24px;
}

.u-section-2 .u-group-1 {
  min-height: 116px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-5 {
  text-align: center;
  margin: 32px 30px 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 600;
  background-image: none;
  margin: 22px auto 0;
  padding: 12px 42px 13px 41px;
}

.u-section-2 .u-text-6 {
  margin: 30px 29px 0 20px;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 24px;
}

.u-section-2 .u-group-2 {
  min-height: 116px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-9 {
  text-align: center;
  line-height: 2;
  letter-spacing: normal;
  margin: 32px 30px 0;
}

.u-section-2 .u-btn-2 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 600;
  background-image: none;
  border-style: none;
  margin: 22px auto 0;
  padding: 12px 42px 13px 41px;
}

.u-section-2 .u-text-10 {
  margin: 30px 29px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 740px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 580px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1949px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 623px;
}

.u-section-3 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 61px 40px 0 264px;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  font-size: 1.5rem;
  font-style: normal;
  width: 612px;
  color: rgb(17, 17, 17) !important;
  margin: 28px auto 60px;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-3 .u-list-icon-2 {
  color: rgb(17, 17, 17) !important;
}

.u-section-3 .u-list-icon-3 {
  color: rgb(17, 17, 17) !important;
}

.u-section-3 .u-list-icon-4 {
  color: rgb(17, 17, 17) !important;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 612px;
    margin-left: 104px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 822px;
}

.u-section-4 .u-group-1 {
  min-height: 755px;
  margin-top: 67px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-text-1 {
  text-transform: none;
  font-size: 2.77778rem;
  line-height: 1;
  margin: 20px auto 0;
}

.u-section-4 .u-group-2 {
  min-height: 578px;
  width: 965px;
  box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.4);
  text-shadow: 0px 0px 0 rgba(0,0,0,0);
  margin: 20px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 21px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 70px 517px 0 20px;
}

.u-section-4 .u-group-elements-1 {
  width: 301px;
  min-height: 169px;
  margin: 35px auto 0 20px;
}

.u-section-4 .u-group-elements-2 {
  min-height: 169px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  height: 110px;
  object-position: 50% 91.68%;
  width: 110px;
  background-image: url("../images/Mentale-trainingen-mental-coaching-PortretJorrit.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 34px;
  height: 34px;
  margin: -35px auto 0 76px;
}

.u-section-4 .u-group-elements-3 {
  width: 110px;
  min-height: 169px;
  margin: -109px 0 0 auto;
}

.u-section-4 .u-text-3 {
  background-image: none;
  margin: 113px 3px 0 7px;
}

.u-section-4 .u-image-3 {
  height: auto;
  object-position: 50% 91.68%;
  background-image: url("../images/Mentale-trainingen-mindset-training-PortretPetra.jpg");
  background-position: 50% 50%;
  margin-top: -169px;
  margin-bottom: 0;
}

.u-section-4 .u-image-4 {
  width: 34px;
  height: 34px;
  margin: -94px 0 0 auto;
}

.u-section-4 .u-text-4 {
  background-image: none;
  margin: -56px 185px 0 0;
}

.u-section-4 .u-form-1 {
  height: 528px;
  margin: -384px 12px 0 441px;
}

.u-section-4 .u-form-group-2 {
  margin-left: 0;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-form-group-5 {
  margin-left: 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  font-weight: 700;
  width: 100%;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-2 {
    width: 880px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 452px;
    margin-left: 0;
  }

  .u-section-4 .u-group-elements-1 {
    height: auto;
    margin-left: 0;
  }

  .u-section-4 .u-group-elements-2 {
    height: auto;
  }

  .u-section-4 .u-image-3 {
    width: auto;
  }

  .u-section-4 .u-form-1 {
    margin-right: 0;
    margin-left: 368px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-4 .u-group-2 {
    min-height: 582px;
    width: 660px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 359px;
  }

  .u-section-4 .u-group-elements-2 {
    width: 259px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-form-1 {
    margin-top: -427px;
    margin-left: 309px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1105px;
  }

  .u-section-4 .u-group-1 {
    margin-bottom: 60px;
    min-height: 1013px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-2 {
    min-height: 891px;
    width: 520px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-4 .u-group-elements-1 {
    min-height: 171px;
    margin-top: 13px;
  }

  .u-section-4 .u-group-elements-2 {
    width: 301px;
    margin-top: 1px;
    margin-left: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-form-1 {
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1577px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 404px;
    margin-bottom: 0;
    min-height: 1173px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-group-2 {
    min-height: 1052px;
    width: 320px;
  }

  .u-section-4 .u-group-elements-1 {
    width: 300px;
  }

  .u-section-4 .u-form-1 {
    height: 622px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }
}@font-face {
  font-family: 'DTLDocumentaSansTCapsRegular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/DTLDocumentaSansTCapsRegular.otf);
}@font-face {
  font-family: 'DTLDocumentaSansTRegular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/DTLDocumentaSansTRegular.otf);
}